package com.ruoyi.common.enums;

/**
 * 应用配置类型
 *
 * @author ruoyi
 */
public enum ApplyCfgTypeEnum {

    LABOUR("1", "劳务人员信息接入");

    private final String code;
    private final String info;

    ApplyCfgTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
